Critical vulnerability in IrfanView plugin

Started Apr 17, 2012 | Discussions thread
Peksu
Junior MemberPosts: 28Gear list
Like?
Re: Critical vulnerability in IrfanView plugin
In reply to robert1955, Apr 17, 2012

Quoting myself from another sub-forum:

...the update:

http://www.irfanview.net/plugins.htm

Installer under "PlugIns updated after the version 4.33". Tiny download and takes seconds to install, recommended.

 Peksu's gear list:Peksu's gear list
NEX5R Tamron SP AF 60mm F/2 Di II LD IF Macro Samyang 35mm F1.4 AS UMC Sigma 19mm F2.8 EX DN Samyang 8mm F2.8 UMC Fisheye
Reply   Reply with quote   Complain
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow